## GtkDataboxPoints GtkDataboxPoints — A GtkDataboxGraph used for displaying xy-values as dots. |

## Types and Values

| GtkDataboxPoints
| GtkDataboxPointsClass

## Includes

    #include <gtkdatabox_points.h>

## Description

GtkDataboxPoints is a GtkDataboxGraph class for displaying xy-values as dots.

## Functions

## Types and Values

### GtkDataboxPoints

    typedef struct _GtkDataboxPoints GtkDataboxPoints;

GtkDataboxPoints is a GtkDataboxGraph class for displaying xy-values as dots.

`see_also` : GtkDatabox, GtkDataboxGraph, GtkDataboxLines, GtkDataboxBars, GtkDataboxMarkers

### GtkDataboxPointsClass

    typedef struct _GtkDataboxPointsClass GtkDataboxPointsClass;

The object class of GtkDataboxPoints.

## See Also

GtkDatabox, GtkDataboxGraph, GtkDataboxLines, GtkDataboxBars, GtkDataboxMarkers